## android-notifications 0.24

=== debian/changelog ===
android-notifications (0.24) precise; urgency=low

  [ Chris Wayne ]
  * Removing d/control dependency of newyork-default-settings.
    (LP: #1089088)

  [ root ]
  * Auto build.

 -- root <root@ps-clean-precise-i386.defaultdomain>  Wed, 12 Dec 2012 01:05:24 +0000

android-notifications (0.23) precise; urgency=low

  * Added DBus.Properties to ufa-unity-server for Version support (LP: 1026415).

 -- Tony Espy <espy@canonical.com>  Mon, 30 Jul 2012 14:06:41 -0400

android-notifications (0.22) precise; urgency=low

  * Acquire the Android wake lock on dock, and release it on undock.
    (LP: #1018406)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 28 Jun 2012 17:07:49 +0200

android-notifications (0.21) precise; urgency=low

  * Update the android-dock-monitor script to the new APIs.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 22 Jun 2012 14:24:48 +0200

android-notifications (0.20) precise; urgency=low

  * Remove incoming call daemon since they are handled by android
    via ufa-unity-server.

 -- Ugo Riboni <ugo.riboni@canonical.com>  Mon, 16 Apr 2012 15:25:59 +0200

android-notifications (0.19) precise; urgency=low

  * Autostart ufa-unity-server on dbus activation instead of at session start

 -- Ugo Riboni <ugo.riboni@canonical.com>  Mon, 16 Apr 2012 13:56:03 +0200

android-notifications (0.18) precise; urgency=low

  * Improve the API by adding support for creating and canceling snap decisions
    and for notifying of the user answer to a snap decision.

 -- Ugo Riboni <ugo.riboni@canonical.com>  Fri, 13 Apr 2012 11:20:46 +0200

android-notifications (0.17) precise; urgency=low

  * Add a new daemon exposing a DBUS API for notifications and messaging menu
    that will eventually replace most of the daemons in this package
  * Remove all the code to monitor incoming SMS. Android now handles it
    through ufa-unity-server.

 -- Ugo Riboni <ugo.riboni@canonical.com>  Wed, 11 Apr 2012 17:32:09 +0200

android-notifications (0.16) precise; urgency=low

  * debian/control: updated version of gir1.2-indicator needed for precise 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 02 Apr 2012 16:52:01 -0400

android-notifications (0.15) precise; urgency=low

  [ Ugo Riboni ]
  * Ask browser to sync to Android on undock if running
  * Use new DBUS name for the Chromium extension

  [ Bill Filler ]
  * debian/control: removed dep on android-service 

 -- Ugo Riboni <ugo.riboni@canonical.com>  Tue, 06 Mar 2012 14:06:12 +0100

android-notifications (0.14) oneiric; urgency=low

  * Use ubuntu-android-launcher (provided by newyork-default-settings)
    to display the in-call screen and the SMS application.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 15 Feb 2012 16:54:29 +0100

android-notifications (0.13) oneiric; urgency=low

  * Launch browser only if not TV mode and zirco is foreground
  * Don't send tabs to chromium, it will pull them on its own

 -- Ugo Riboni <ugo.riboni@canonical.com>  Tue, 14 Feb 2012 00:40:47 +0100

android-notifications (0.12) oneiric; urgency=low

  * Fix python error.

 -- Michael Frey <michael.frey@canonical.com>  Mon, 13 Feb 2012 17:14:19 -0500

android-notifications (0.11) oneiric; urgency=low

  * Fix tv-switch directory name.
  * Comment out launching of browser for now.

 -- Michael Frey <michael.frey@canonical.com>  Mon, 13 Feb 2012 15:54:03 -0500

android-notifications (0.10) oneiric; urgency=low

  * Added code to dynamically switch UI on dock event.

 -- Michael Frey <michael.frey@canonical.com>  Mon, 13 Feb 2012 15:29:54 -0500

android-notifications (0.9) oneiric; urgency=low

  * Add android-dock-monitor to react to dock and undock events

 -- Ugo Riboni <ugo.riboni@canonical.com>  Sun, 12 Feb 2012 22:00:41 +0100

android-notifications (0.8) oneiric; urgency=low

  * Promote the mobile view with the in-call screen
    when there is an incoming call.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 09 Feb 2012 11:11:53 +0000

android-notifications (0.7) oneiric; urgency=low

  * Implement the SMS messaging menu actions.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 08 Feb 2012 19:17:58 +0000

android-notifications (0.6) oneiric; urgency=low

  * Draw the user’s attention when a new SMS arrives.
  * Fail gracefully if an error occurs while talking to Android.
  * Keep the SMS indicator in sync with the inbox on Android.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 07 Feb 2012 18:17:23 +0000

android-notifications (0.5) oneiric; urgency=low

  * Port to GDBus (GObject introspection).
  * Add SMS to the messaging menu (not complete yet).

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 02 Feb 2012 14:50:17 +0100

android-notifications (0.4) oneiric; urgency=low

  * The path to the D-Bus service changed to /com/canonical/Android.
  * manisa → newyork

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 24 Jan 2012 10:59:22 +0100

android-notifications (0.3) oneiric; urgency=low

  * Fix a stupid syntax error in the script that monitors incoming SMS.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 20 Dec 2011 15:05:55 +0100

android-notifications (0.2) oneiric; urgency=low

  * Add a daemon to monitor incoming SMS notifications.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 20 Dec 2011 10:56:58 +0100

android-notifications (0.1) oneiric; urgency=low

  * Initial packaging

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Sat, 17 Dec 2011 12:43:09 +0100
