=== debian/control ===
Source: android-notifications
Section: libs
Priority: optional
Maintainer: Olivier Tilloy <olivier.tilloy@canonical.com>
Build-Depends: debhelper (>= 7.0.50~),
Standards-Version: 3.9.2
Vcs-Bzr: https://code.launchpad.net/~newyork-team/newyork/android-notifications

Package: android-notifications
Section: libs
Architecture: all
Depends: ${misc:Depends},
         python,
         python-gobject,
         gir1.2-indicate-0.7,
         gir1.2-dbusmenu-glib-0.4,
         humanity-icon-theme,
         notify-osd,
         zenity
Description: Collection of daemons that monitor Android notifications
 This is a collection of daemons, meant to be started in the background, that
 monitor incoming notifications from Android (e.g. incoming phone calls) and
 present a visual clue to the user (typically a notification bubble using
 notify-osd).
